### Method

# Gtk Scrollable get_hadjustment

#### Declaration [src]

    GtkAdjustment*
    gtk_scrollable_get_hadjustment (
      GtkScrollable* scrollable
    )

#### Description [src]

Retrieves the `GtkAdjustment` used for horizontal scrolling.

Gets property | `Gtk.Scrollable:hadjustment`

#### Return value

Returns: | `GtkAdjustment`
| Horizontal `GtkAdjustment`.
| The data is owned by the instance.